.tags {
    margin-top: 20px;
}
.tags ul {
    padding: 27px 10px 0 10px !important;
}
.tags li {
    display: inline-block;
    border: 0 !important;
    padding-right: 3px;
    margin-bottom: 7px !important;
}
.tags li a {
    text-transform: uppercase;
    background: #1fb25a;
    color: #fff;
    padding: 10px 15px !important;
}
#sub-nav.blog-sub {
    width: 281px;
    border: 0;
    background: none;
}
.sub--nav-inner {
    background: #fff;
    border-bottom: 1px solid #cbcbcb;
    border-right: 1px solid #cbcbcb;
    margin-right: 0;
    margin-bottom: 20px;
    width: 280px;
}
.static-content.blog-posts {
    padding-top: 40px !important;
}
.blog-posts .post {
    height: 285px;
    overflow: hidden;
    margin: 0 10px 20px 10px;
}
.blog-posts .post.one-fourth {
    width: 235px;
}
.blog-posts .post.one {
    width: 555px;
}
.blog-posts .post .no-img {
    display: block;
    height: 100%;
    background: #1fb25a;
}
.blog-posts .block-overlay-dark {
    height: auto;
    max-height: 100px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 0;
}
.blog-posts .post:hover .block-overlay-dark {
    height: 100% !important;
    max-height: 100%;
}
.blog-posts .block-overlay-dark span {
    height: 100% ;
    background-position: 50% 50%;
}
.blog-posts .block-overlay-dark:hover span {
    background-color: #231f20;
}
.blog-posts .block-overlay-dark .top-content,
.blog-posts .block-overlay-dark .bottom-content {
    position: absolute;
    height: auto;
    width: 100%;
    background: none;
}
.blog-posts .post:hover .block-overlay-dark .top-content,
.blog-posts .post:hover .block-overlay-dark .bottom-content {
    background: none !important;
}
.blog-posts .block-overlay-dark .bottom-content {
    left: 0;
    bottom: 0;
    background: url('img/overlay-dark.png') repeat;
    padding: 10px 0;
}
.blog-posts .block-overlay-dark .bottom-content p {
    font-weight: 300;
    color: #fff;
}
.blog-posts .block-overlay-dark .top-content {
    width: auto;
    top: 10px;
    right: 50px;
    bottom: auto;
    left: 20px;
    max-height: 0;
    opacity: 0;
    font-weight: 300;
    visibility: hidden;
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.blog-posts .post:hover .block-overlay-dark .top-content {
    max-height: 100%;
    opacity: 1;
    visibility: visible;
}
p#posts {
    display: block;
    text-align: right;
    clear: both;
}
.see-all.return {
    display: inline-block;
    float: none;
    margin-right: 15px;
    margin-top: 20px;
}
.return.no-posts {
    cursor: default;
    pointer-events: none;
}
.wp-tag-cloud .active a {
    color: #000;
}
blockquote {
    border-left: 0;
}
blockquote p {
    display: inline-block;
    position: relative;
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
blockquote p:before {
    content: '“';
    font-size: 30px;
    color: #1FB25A;
}
blockquote p:after {
    content: '”';
    font-size: 30px;
    color: #1FB25A;
}
.post-tags {
    list-style-type: none;
    margin-left: 0 !important;
}
.post-tags li {
    display: inline-block;
    text-transform: uppercase;
    background: none !important;
    background-color: #fff !important;
    color: #1fb25a;
    padding: 10px 15px;
    margin-right: 5px;
    margin-bottom: 9px !important;
}
.share-wrap {
    text-align: right;
    margin-bottom: 30px;
}
.content-share {
    padding-right: 25px;
}
.blog-posts .content-share li.twitter {
    display: inline-block;
    margin-right: 5px;
}
#reply-title,
.comment-notes,
.comment-form-url,
.form-allowed-tags {
    display: none;
}
.comment-form-author,
.comment-form-email {
    display: inline-block;
    width: 50%;
    margin-bottom: 5px;
}
.comment-form-email {
    float: right;
}
.commentary-heading {
    font-weight: 400;
}
#commentform span.required {
    color: #000 !important;
}
#commentform input {
    display: block;
    width: 100%;
    height: 37px;
    font-size: 15px;
    border: 0;
    outline: 0;
    box-shadow: 0px 2px 0px #D6D6D6;
    padding: 0 8px;
}
#commentform textarea {
    display: block;
    width: 100%;
    font-size: 15px;
    border: 0;
    outline: 0;
    box-shadow: 0px 2px 0px #D6D6D6;
    padding: 8px;
}
#commentform label {
    display: inline-block;
    padding-left: 8px;
    margin-bottom: 4px;
}
#comment {
    width: 97% !important;
}
.comment-form-author .comment-form-inner {
    padding-right: 22px;
}
.comment-form-email .comment-form-inner {
    padding-left: 10px;
    padding-right: 16px;
}
#commentform #submit {
    display: inline-block;
    width: auto;
    box-shadow: none;
    border-radius: 0;
    background: #000;
    color: #fff;
    padding: 0 20px;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#commentform #submit:hover {
    background-color: #1fb25a;
}
::-webkit-input-placeholder {
   color: transparent;
}
:-moz-placeholder {
   color: transparent;
}
::-moz-placeholder {
   color: transparent; 
}
:-ms-input-placeholder {
   color: transparent;
}
.comments-wrap {
    border-bottom: 1px solid #cbcbcb;
    background: #fff;
    padding: 5px 25px;
}
.comment-respond .form-submit {
    margin-bottom: 75px;
}
.content-share li.facebook a {
    background: url('img/logo-facebook-black.png') no-repeat center center;
}
.content-share li.twitter a {
    background: url('img/logo-twitter-black.png') no-repeat center center;
}
.comments-title {
    font-size: 15px;
    line-height: 50px;
    border-bottom: 1px solid #eee;
}
.commentlist,
.commentlist .children {
    list-style-type: none;
    margin-left: 15px;
}
.commentlist #commentform {
    background: #FBFBFB;
    padding: 10px;
    margin-top: 20px;
}
.commentlist #commentform .form-submit {
    margin-top: 10px;
}
.commentlist #commentform #comment {
    width: 96% !important;
}
.commentlist .children {
    position: relative;
    border-bottom: 1px solid #eee;
    padding-left: 110px;
    padding-bottom: 15px;
    margin-left: 0;
}
.commentlist .children .children {
    border: 0;
    margin-top: 25px;
}
.commentlist .children .children > li > article {
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.commentlist .children .children > li:last-child > article {
    border: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.commentlist .children > li {
    padding-left: 5px;
}
.commentlist .children:before,
.commentlist .children:after {
    content: '';
    display: inline-block;
    position: absolute;
    background: #eee;
} 
.commentlist .children:before {
    left: 55px;
    top: 0;
    bottom: 20px;
    width: 1px;
}
.commentlist .children:after {
    top: 50%;
    left: 55px;
    height: 1px;
    width: 45px;
    margin-top: -10px;
}
.commentlist > li {
    margin-top: 20px;
}
.commentlist > li > .children:last-of-type {
    border: 0;
}
.commentlist > li > .children > li > article {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.commentlist > li > .children > li:last-child > article {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.commentlist > li > article {
    position: relative;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.commentlist > li:last-child > article {
    border: 0;
}
.commentlist > li:first-child > article {
    border-bottom: 1px solid #eee;
}
.comment-author > img {
    display: none;
}
.comment-author cite {
    display: block;
    margin-bottom: 5px;
}
.comment-author cite b {
    font-size: 16px;
    font-weight: 700;
}
header.comment-meta {
    padding-right: 60px;
}
header.comment-meta > a {
    display: block;
    font-weight: 700;
    font-size: 14px;
    color: #cfd1d1;
    margin-bottom: 10px;
}
.comment p {
    font-size: 14px;
    margin-bottom: 0;
}
.comment .reply {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
}
.comment .reply span {
    display: none;
}
.blog-video {
    width: 100%;
    margin-bottom: 30px;
}
.single-post .blog-posts p span {
    color: #000 !important;
}
@media (max-width: 959px) {
    p#posts {
        text-align: center;
    }
    #sub-nav.blog-sub {
        display: block;
        width: 100%;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    .sub--nav-inner {
        width: 100%;
    }
}
@media (max-width: 624px) {
    .static-content,
    .blog-posts .post,
    .blog-posts .post.one-fourth,
    .blog-posts .post.one {
        width: 100%;
    }
    .static-content.blog-posts {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 10px !important;
    }
    .blog-posts .post {
        margin: 0 0 10px 0;
    }
    .blog-posts .post img {
        display: none;
    }
    .post-tags > li {
        font-size: 12px;
        margin-bottom: 10px !important;
    }
    .commentlist {
        margin-left: 0;
    }
    .commentlist .children {
        padding-left: 30px;
    }
    .commentlist .children:before {
        left: 15px;
    }
    .commentlist .children:after {
        left: 15px;
        width: 10px;
    }
    .wp-tag-cloud li a {
        font-size: 12px !important;
    }
}
@media (max-width: 479px) {
    #sub-nav.blog-sub {
        padding: 0;
        margin-top: 20px;
    }
    .sub--nav-inner:last-of-type {
        margin-bottom: 0;
    }
    .static-content.blog-posts {
        padding: 0 !important;
    }
}